/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



@media (min-width: 1000px) {
	ul.sf-menu.sf-js-enabled.sf-arrows {
    padding-left: 100px;
}

}

@media (max-width: 756px) {
.nectar-split-heading {
    padding: 0 15px;
}
form.wpcf7-form {
    padding: 0 15px;
}	
.single .wpb_text_column.wpb_content_element {
    padding-left: 10px;
    padding-right: 10px;
}
form.wpcf7-form .col {
    margin: 0 !important;
}

div#footer-outer > div {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
div#header-outer {
    padding: 0 15px;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 25px;
}
body .portfolio-items .work-item.style-4 .bottom-meta * {
    font-size: 15px !important;
    padding: 5px 10px;
}
.nectar-social-sharing-fixed.visible {
    right: 10px;
    bottom: 17px;
}
	
div#homeSlider .wpb_gallery_slidesnectarslider_style, div#homeSlider .wpb_gallery_slidesnectarslider_style div {
    min-height: 200px;
    max-height: 200px;
}

	div#home-glasses {
    /* width: calc(100% + 30px); */
    /* left: -15px; */
}
div#home-glasses img {
    width: 90%;
}
.home div#home-glasses .wpb_text_column a {
    font-size: 20px !important;
    max-width: 90%;
    display: inline-block;
    line-height: 1.1;
    letter-spacing: 1px !important;
}
}


.lenses-menu ul {
    display: inline-flex;
    margin: 0 auto;
    width: 100%;
}
.lenses-menu li {
    display: grid;
    width: 25%;
    text-align: center;
    line-height: 1.3;
    padding: 20px 25px;
    align-items: center;
    font-size: 15px;
}
.lenses-menu li a {
    height: 100%;
    vertical-align: middle;
    display: grid;
    align-items: center;
    padding: 5px;
    line-height: 1;
}
.lenses-menu li.current-menu-item, .lenses-menu li.current-menu-item * {
    color: white;
    border-radius: 307px;
}

.lenses-menu li.current-menu-item * {
    background: rgba(0, 0, 0, 0.82);
}

body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {
    margin-top: 0px;
    padding-top: 0;
}

.portfolio-wrap {
    direction: ltr;
}
.white, .white * {
    color: white;
}
header#top .sf-menu li ul li:hover a {
    color: white !important;
}

#home-glasses .vc_col-sm-4.wpb_column.column_container.vc_column_container.col {
    width: 33.3% !important;
}
header#top nav ul li a {
    color: black;
}
.ltr, .ltr * {
	    direction: ltr;
}
#footer-outer #footer-widgets .col p {
    padding-bottom: 0;
}
.ascend #footer-outer #footer-widgets .hours ul li {
    padding: 0px !important;
}
.ascend #footer-outer #footer-widgets * {
    font-size: 16px;
    line-height: 1.5;
}
.ascend #footer-outer #footer-widgets i {
    font-size: 18px;
    line-height: 1.9;
}
#header-outer #social-in-menu i {
    font-size: 25px !important;
    line-height: 1;
}
#header-outer #social-in-menu i:not(:hover):after {
    margin-top: 5px;
}
.pum-title {
    text-align: right !important;
}
.ascend #footer-outer #footer-widgets .widget_media_image {
    margin-bottom: 0px;
}
.ascend #footer-outer #footer-widgets * {
    color: black !important;
}
.grav-wrap {
    display: none !important;
}
div#single-below-header {
    display: none !important;
}
body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner {
    color: black !important;
}
form.wpcf7-form .col.span_12 {
    margin: 20px 0 0 !important;
}
form.wpcf7-form .col.span_12 .minimal-form-input.textarea {
    margin-top: -50px;
}
form.wpcf7-form .col * {
    font-size: 18px;
}
.portfolio-items .work-item.style-4 .bottom-meta * {
    color: #222 !important;
    font-size: 20px;
    text-align: center;
    line-height: 1;
}
body .portfolio-items .work-item.style-4 .bottom-meta {
    background-color: white !important;
    color: black !important;
    padding: 0;
}

.nectar_image_with_hotspots {
    direction: ltr;
}
.nttip {
    direction: rtl;
    text-align: right;
}
.sf-menu ul li.current_page_item > a {
    color: white !important;
    font-weight: 900;
}

.page-submenu ul {
    margin: 0 !important;
}
.page-submenu li {
    margin: 0 15px;
}
.page-submenu li.current-menu-item {
    border-bottom: 3px solid;
    font-weight: 600;
}

header#top .sf-menu li ul li a {
    color: white;
    font-size: 18px;
}
header#top .sf-menu li ul li:hover a {
    color: black !important;
}


li.yellow > a {
    color: #f3be17 !important;
}
header#top .sf-menu li.yellow ul li a {
    background-color: #f3be17 !important;
}
li.pink > a {
    color: #ed1e79 !important;
}
header#top .sf-menu li.pink ul li a {
    background-color: #ed1e79 !important;
}
li.purple > a {
    color: #6c3f98 !important;
}
header#top .sf-menu li.purple ul li a {
    background-color: #6c3f98 !important;
}
li.orange > a {
    color: #e76425 !important;
}
header#top .sf-menu li.orange ul li a {
    background-color: #e76425 !important;
}
li.blue > a {
    color: #0074bc !important;
}
header#top .sf-menu li.blue ul li a {
    background-color: #0074bc !important;
}
li.green > a {
    color: #39b449 !important;
}
header#top .sf-menu li.green ul li a {
    background-color: #39b449 !important;
}
li.red > a { 
    color: #e31f27 !important;
}
header#top .sf-menu li.red ul li a {
    background-color: #e31f27 !important;
}


#header-outer #social-in-menu i {
    color: white !important;
    border-radius: 3px;
    width: 35px;
    margin: 0 1px;
}
#header-outer #social-in-menu i:not(:hover) {
    padding-top: 4px;
    height: 30px;
}
#header-outer #social-in-menu i.fa.fa-envelope {
        background-color: #e31f27 !important;
}
#header-outer #social-in-menu i.fa.fa-phone {
        background-color: #3ab54a !important;
}
#header-outer #social-in-menu i.fa.fa-instagram {
        background-color: #e76425 !important;
}
#header-outer #social-in-menu i.fa.fa-facebook {
        background-color: #0074bc !important;
}
#header-outer #social-in-menu i.fa.fa-youtube-play {
    background-color: red;
}
div#page-header-wrap div#page-header-bg > .container {
    background: rgba(0, 0, 0, 0.35);
    width: 100%;
    max-width: 100%;
}
.menu-item a {
    text-transform: uppercase;
}
.row-bg-wrap:after {
    opacity: 0.5 !important;
}
.bottom_controls #portfolio-nav .controls li:last-child {
    float: left !important; 
}
#portfolio-nav li {
    float: right !important;
}
#portfolio-nav #next-link a i, #portfolio-nav #prev-link a i {
    transform: rotateY(180deg);
}
.bottom_controls #portfolio-nav .controls li#next-link i {
    float: left;
    margin: 10px 0;
}
.bottom_controls #portfolio-nav .controls li#prev-link i {
    float: right;
    margin: 10px 0;
}
.archive.tax-project-type div#header-outer {
    position: relative;
}
.archive.tax-project-type div#header-outer.transparent header#top {
    background: #222;
}
.archive.category div#page-header-bg span.subheader {
    display: none !important;
}
.archive.category div#page-header-bg h1 {
    text-align: center;
}
.archive.category article {
    position: static !important;
    min-width: 25%;
    text-align: center;
}

.archive.category .container-wrap {
    background: white;
}